use chroot = false
strict modes = false

[C]

    path = /cygdrive/c/
    comment = C
    read only = true
    auth users = 
    secrets file = 

[D]

    path = /cygdrive/d/
    comment = D
    read only = true
    auth users = 
    secrets file = 

[E]

    path = /cygdrive/e/
    comment = E
    read only = true
    auth users = 
    secrets file = 

[F]

    path = /cygdrive/f/
    comment = F
    read only = true
    auth users = 
    secrets file = 
